5.3.0-git
2014-09-01

[#6319] HTML notes support
Summary HTML notes support
Queue Mnemo
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester roti (at) al (dot) pmmf (dot) hu
Created 2008-02-25 (2380 days ago)
Due
Updated 2009-06-15 (1904 days ago)
Assigned
Resolved
Milestone
Patch No

History
2009-06-15 15:22:28 jfharmanny (at) tukampen (dot) nl Comment #4 Reply to this comment
I have been using Horde for about two years now and I have used mnemo 
as some sort of anouncement-list for our users. There is a small 
shared mnemo-notebook in which we write things like 'the university 
will be closed for the summer holidays' or 'tip: use our keyboard 
instead of your mouse'.



But I'm really missing HTML support. Notes don't look well in plain 
text. I think Mnemo has great opportunities for sharing short notes, 
but it would look a lot greater if it worked more like IMP (with an 
html interface and with the possibility to create stationeries). Isn't 
it possible to somehow connect this IMPfunctionality into mnemo?



Yours,

Johan
2008-02-25 17:30:47 Chuck Hagenbuch Summary ⇒ HTML notes support
State ⇒ Accepted
 
2008-02-25 17:16:54 Jan Schneider Comment #3 Reply to this comment
I still think that having a mini word processor functionality in mnemo 
is a good idea and doesn't collide with more flexibility in wicked. 
And synching notes is rather a hack anyway since there is no 
established standard for notes.
2008-02-25 17:06:48 Chuck Hagenbuch Comment #2
Priority ⇒ 1. Low
State ⇒ Feedback
Reply to this comment
This was proposed a while ago, but it creates some issues with syncing 
and interop with other notes issues. I'd personally rather add 
flexible content-types to wicked, and let people use that for personal 
notes if they need flexibility.
2008-02-25 14:11:45 roti (at) al (dot) pmmf (dot) hu Comment #1
State ⇒ New
Queue ⇒ Mnemo
Summary ⇒ mnemo item with wysiwyg
Type ⇒ Enhancement
Priority ⇒ 2. Medium
Reply to this comment
Hi!



  I think this is a relatively easy to implement a wysiwyg editor 
(fckeditor) to mnemo. It would be nice to see a "Switch to HTML" or 
similar at new memo taking, like at new email.



Thanx





Roti